Bug 1256184 - roxterm-3.1.5 is available
roxterm-3.1.5 is available
Product: Fedora
Classification: Fedora
Component: roxterm (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 1242112 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2015-08-23 23:47 EDT by Upstream Release Monitoring
Modified: 2015-09-18 14:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.1.5-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-09-18 14:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:47:00 EDT
Latest upstream release: 3.1.5
Current version/release in rawhide: 2.9.7-2.fc23
URL: http://sourceforge.net/projects/roxterm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-23 23:47:13 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-NNUEVQ/roxterm.spec
return code:  22
Getting http://downloads.sourceforge.net/sourceforge/roxterm/roxterm-3.1.5.tar.bz2 to ./roxterm-3.1.5.tar.bz2

  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-09-08 05:53:47 EDT
cicku's roxterm-3.1.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683477
Comment 3 Christopher Meng 2015-09-08 08:22:33 EDT
*** Bug 1242112 has been marked as a duplicate of this bug. ***
Comment 4 Fedora Update System 2015-09-08 08:32:38 EDT
roxterm-3.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15342
Comment 5 Fedora Update System 2015-09-08 13:51:19 EDT
roxterm-3.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update roxterm'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15342
Comment 6 Fedora Update System 2015-09-18 14:31:53 EDT
roxterm-3.1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.